Your submission was sent successfully! Close

CVE-2019-5792

Published: 23 May 2019

Integer overflow in PDFium in Google Chrome prior to 73.0.3683.75 allowed a remote attacker to potentially perform out of bounds memory access via a crafted PDF file.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
bionic
Released (73.0.3683.75-0ubuntu0.18.04.1)
cosmic
Released (73.0.3683.75-0ubuntu0.18.10.1)
precise Does not exist

trusty Does not exist
(trusty was ignored [no longer updated])
upstream
Released (73.0.3683.75)
xenial
Released (73.0.3683.75-0ubuntu0.16.04.1)